How to remove libopencv-gpu2.4v5 from Debian 9 (Stretch)